﻿#col-01, #col-02,
#col-03, #col-04{
//border:1px solid gray;
margin-left:3px;
border-radius:5px;
padding-left:5px;
padding-right:5px;

-webkit-box-shadow: 2px 2px 2px 0px rgba(201,191,201,1);
-moz-box-shadow: 2px 2px 2px 0px rgba(201,191,201,1);
box-shadow: 2px 2px 2px 0px rgba(201,191,201,1);
} 

#imgCenter01, #imgCenter02,
#imgCenter03, #imgCenter04{
margin:0 auto !important;	
padding-top:10px !important;	
}


#full{
//border:1px solid gray;
background:#555555;
width:100%;
min-height:109px;	
height:auto;
}

@media(max-width:767px){
	.container{
		width:90% !important;	
	}
}

@media(min-width:768px){
	.container{
		width:90% !important;	
	}
}

@media(min-width:992px){
	.container{
		width:80% !important;	
	}
}

@media(min-width:1200px){
	.container{
		width:60% !important;	
	}
}


.container-fluid{
background:#555555;	
	
}